@import url(https://fonts.googleapis.com/css?family=Arimo:400,700);
@import url(https://fonts.googleapis.com/css?family=Raleway:400,300,700);


#dropdown-menu-1 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-1 .nav .link,
#dropdown-menu-1 .dropdown-item {
  font-size: 1em;
  color: #000000;
}
#dropdown-menu-1 .navbar,
#dropdown-menu-1 .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-1 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-1 .dropdown-menu a:hover,
#dropdown-menu-1 .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-1 .navbar-toggler {
  color: #000000;
}
#header1-0 H1 {
  font-family: 'Arimo', sans-serif;
  font-size: 72px;
}
#header1-0 P {
  text-align: center;
  font-family: 'Raleway', sans-serif;
  color: #000000;
}
#testimonials1-1x .card-block P {
  font-size: 16px;
}
#testimonials1-1x .card-block DIV {
  font-size: 16px;
}
#testimonials1-1x .card-footer > div {
  color: #000000;
}
#testimonials1-t .card-footer > div {
  color: #000000;
}
#testimonials1-21 .card-footer > div {
  color: #000000;
}
#testimonials1-o .card-footer > div {
  color: #000000;
}
#header3-26 H3 {
  text-align: center;
}
#msg-box5-11 .lead {
  text-align: right;
}
#msg-box5-11 .mbr-section-title {
  text-align: right;
}
#content5-1q .mbr-section-title {
  font-size: 36px;
  text-align: center;
}
#content5-1q P {
  text-align: center;
  font-size: 22px;
}
#dropdown-menu-f .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-f .nav .link,
#dropdown-menu-f .dropdown-item {
  font-size: 1em;
  color: #dddddd;
}
#dropdown-menu-f .navbar,
#dropdown-menu-f .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-f .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-f .dropdown-menu a:hover,
#dropdown-menu-f .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-f .navbar-toggler {
  color: #dddddd;
}
#dropdown-menu-h .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-h .nav .link,
#dropdown-menu-h .dropdown-item {
  font-size: 1em;
  color: #dddddd;
}
#dropdown-menu-h .navbar,
#dropdown-menu-h .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-h .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-h .dropdown-menu a:hover,
#dropdown-menu-h .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-h .navbar-toggler {
  color: #dddddd;
}
#dropdown-menu-j .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-j .nav .link,
#dropdown-menu-j .dropdown-item {
  font-size: 1em;
  color: #dddddd;
}
#dropdown-menu-j .navbar,
#dropdown-menu-j .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-j .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-j .dropdown-menu a:hover,
#dropdown-menu-j .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-j .navbar-toggler {
  color: #dddddd;
}
#dropdown-menu-l .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-l .nav .link,
#dropdown-menu-l .dropdown-item {
  font-size: 1em;
  color: #dddddd;
}
#dropdown-menu-l .navbar,
#dropdown-menu-l .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-l .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-l .dropdown-menu a:hover,
#dropdown-menu-l .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-l .navbar-toggler {
  color: #dddddd;
}
#header3-r I {
  font-size: 16px;
}
#dropdown-menu-u .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-u .nav .link,
#dropdown-menu-u .dropdown-item {
  font-size: 1em;
  color: #dddddd;
}
#dropdown-menu-u .navbar,
#dropdown-menu-u .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-u .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-u .dropdown-menu a:hover,
#dropdown-menu-u .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-u .navbar-toggler {
  color: #dddddd;
}
#testimonials1-1u .card-footer > div {
  text-align: left;
}
#testimonials1-1u .card-footer > small {
  text-align: left;
}
#testimonials1-1v .card-footer > div {
  text-align: left;
}
#testimonials1-1v .card-footer > small {
  text-align: left;
}
#testimonials1-1v .card-block P {
  text-align: center;
}
#testimonials1-1w .card-footer > div {
  text-align: left;
}
#testimonials1-1w .card-footer > small {
  text-align: center;
}
#testimonials1-1w .card-block P {
  text-align: center;
}
#testimonials1-1w .card-footer > small P {
  text-align: left;
}
#pricing-table1-19 DIV {
  font-size: 15px;
}
#dropdown-menu-15 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-15 .nav .link,
#dropdown-menu-15 .dropdown-item {
  font-size: 1em;
  color: #dddddd;
}
#dropdown-menu-15 .navbar,
#dropdown-menu-15 .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-15 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-15 .dropdown-menu a:hover,
#dropdown-menu-15 .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-15 .navbar-toggler {
  color: #dddddd;
}
#dropdown-menu-1l .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-1l .nav .link,
#dropdown-menu-1l .dropdown-item {
  font-size: 1em;
  color: #dddddd;
}
#dropdown-menu-1l .navbar,
#dropdown-menu-1l .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-1l .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-1l .dropdown-menu a:hover,
#dropdown-menu-1l .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-1l .navbar-toggler {
  color: #dddddd;
}
#header3-1y H3 {
  font-size: 30px;
  text-align: center;
}
#dropdown-menu-29 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-29 .nav .link,
#dropdown-menu-29 .dropdown-item {
  font-size: 1em;
  color: #000000;
}
#dropdown-menu-29 .navbar,
#dropdown-menu-29 .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-29 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-29 .dropdown-menu a:hover,
#dropdown-menu-29 .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-29 .navbar-toggler {
  color: #000000;
}
#dropdown-menu-2d .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2d .nav .link,
#dropdown-menu-2d .dropdown-item {
  font-size: 1em;
  color: #000000;
}
#dropdown-menu-2d .navbar,
#dropdown-menu-2d .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-2d .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2d .dropdown-menu a:hover,
#dropdown-menu-2d .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-2d .navbar-toggler {
  color: #000000;
}
